config-server-git: dev111
#application-dev-begin
#这里后续添加公共参数值
liquidnet:
  security:
    username: user
    password: user123
  jwt:
    secret: qZHglvNP0n0aOOckHiQXq5JMD468J4eG
    expire-ttl: 43200
    refresh-ttl: 525600
    blacklist_grace_period: 5
  mysql:
    urlHostAndPort: 39.106.122.201:3308
    username: testmall
    password: zhengzai!mYT
  rabbitmq:
    host: rabbitmq.zhengzai.tv
    port: 5672
    username: admin
    password: admin
    virtual-host: liquidnet
  knife4j:
    disable: false
  redis:
    host: 39.106.122.201
    port: 6379
    password: 3Xa%8p
  mongodb:
    host: 39.106.122.201:27017
    port: 27017
    user: root
    pwd: S&y$6d*JwJ
  service:
    adam:
      url-pay:
        pay: http://devpay.zhengzai.tv
        check: http://devpay.zhengzai.tv/order/verify
        callback: http://devadam.zhengzai.tv/adam/member/order/callback
      url-service:
        url: http://devservice.zhengzai.tv
    kylin:
      url-pay:
        pay: http://devpay.zhengzai.tv/
        check: http://devpay.zhengzai.tv/order/verify
        localUrl: http://devkylin.zhengzai.tv/kylin/order/syncOrder
      url-service:
        url: http://devservice.zhengzai.tv/
    order:
      url-pay:
        pay: http://devpay.zhengzai.tv/
        check: http://devpay.zhengzai.tv/order/verify
        localUrl: http://devorder.zhengzai.tv/order/order/syncOrder
      url-service:
        url: http://devservice.zhengzai.tv/
    platform:
      url: http://devplatform.zhengzai.tv
    executor-main:
      xxl:
        admin:
          addresses: 127.0.0.1:8090
  client:
    admin:
      phpPayUrl: http://devpay.zhengzai.tv
      kylinApiUrl: https://devkylin.zhengzai.tv
      phpServiceUrl: https://devservice.zhengzai.tv
      phpoMediaApiUrl: https://devmediaapi.zhengzai.tv
      phpMallUrl: https://devmall.zhengzai.tv
      phpMerchantApiUrl: https://devmerchantapi.zhengzai.tv
      phpPassportUrl: https://devpassport.zhengzai.tv
      platformUrl: https://devplatform.zhengzai.tv
      shunfeng:
        url: "https://butler-dev-ms.sf-express.com"
        sk: 21e9a70f677a2bf29dfa2b3bead4f018
        appid: 557104628450889728
        custid: 7551234567
#application-dev-end
